Перейти к содержимому


Фотография
- - - - -

php 5.3.3 ipb 3.2.3


  • Авторизуйтесь для ответа в теме
Сообщений в теме: 11

#1 Оффлайн   Prototype

    Новичок


  • Пользователи
  • Репутация
    0
    • Cообщений: 10
    • Форум:3.2.3

Отправлено 05 Апрель 2012 - 13:35

Как мне поставить данный форум ipb 3.2.3 на php 5.3.3 а то пишет серв не настроен коректно
  • 0

Заработок и обучение заработку

#2 Оффлайн   ๖ۣۣۜDesperate™

    Администратор


  • Администраторы
  • Репутация
    4 616
    • Cообщений: 8 560
    • Форум:3.4.х
    • Город:IpbZona
    Участник

Отправлено 05 Апрель 2012 - 13:39

Ну изходя из того что вам пишут, что сервер настроен не корректно, нужно сначала настроить сервер... А потом ставить форум ))) А если по делу то по настройке серва вам гугл в помощь... И опять вы ставите на локалке илина платном хостинге?
  • 0

#3 Оффлайн   Prototype

    Новичок


  • Пользователи
  • Репутация
    0
    • Cообщений: 10
    • Форум:3.2.3

Отправлено 05 Апрель 2012 - 13:45

Ну изходя из того что вам пишут, что сервер настроен не корректно, нужно сначала настроить сервер... А потом ставить форум ))) А если по делу то по настройке серва вам гугл в помощь... И опять вы ставите на локалке илина платном хостинге?

Сервер коректнно настроен исходя из того что все работает отлично кроме форума,саппорт отписал что на данном виде php может не корректно работать ipb нужен нулл

По поводу хо

Ну изходя из того что вам пишут, что сервер настроен не корректно, нужно сначала настроить сервер... А потом ставить форум ))) А если по делу то по настройке серва вам гугл в помощь... И опять вы ставите на локалке илина платном хостинге?

хостинга,то у меня свой дедик
  • 0

#4 Оффлайн   ๖ۣۣۜDesperate™

    Администратор


  • Администраторы
  • Репутация
    4 616
    • Cообщений: 8 560
    • Форум:3.4.х
    • Город:IpbZona
    Участник

Отправлено 05 Апрель 2012 - 13:55

А причем тут НУЛЛ или лицензия, разницы нет никакой... Значения должны быть вот такими http://ipbzona.ru/tu...ki-dlja-ipb-32/
  • 0

#5 Оффлайн   Prototype

    Новичок


  • Пользователи
  • Репутация
    0
    • Cообщений: 10
    • Форум:3.2.3

Отправлено 05 Апрель 2012 - 14:00

А причем тут НУЛЛ или лицензия, разницы нет никакой... Значения должны быть вот такими http://ipbzona.ru/tu...ki-dlja-ipb-32/

А причем тут НУЛЛ или лицензия, разницы нет никакой... Значения должны быть вот такими http://ipbzona.ru/tu...ki-dlja-ipb-32/

Спасибо сейчас попробую
  • 0

#6 Оффлайн   Prototype

    Новичок


  • Пользователи
  • Репутация
    0
    • Cообщений: 10
    • Форум:3.2.3

Отправлено 05 Апрель 2012 - 18:48

в php.ini я не нашел таких строк
  • 0

#7 Оффлайн   Prototype

    Новичок


  • Пользователи
  • Репутация
    0
    • Cообщений: 10
    • Форум:3.2.3

Отправлено 08 Апрель 2012 - 21:26

нашел в инете только одно обьяснение этому


Огромная ложка дегтя - IP.Nexus закрыт с помощью Zend Guard, т.е. для установки потребует установить соответствующее расширение на сервер. По факту - IPS как всегда в своем стиле - некоторые покупатели не смогли заставить работать купленный скрипт на PHP 5.3 т.к. код закодированный в PHP 5.2 не работает PHP 5.3 (кто-то еще верит что они что-то тестируют?)
  • 0

#8 Оффлайн   ๖ۣۣۜDesperate™

    Администратор


  • Администраторы
  • Репутация
    4 616
    • Cообщений: 8 560
    • Форум:3.4.х
    • Город:IpbZona
    Участник

Отправлено 08 Апрель 2012 - 21:35

А причем тут IP.Nexus вы не писали что ставите его...
  • 0

#9 Оффлайн   Prototype

    Новичок


  • Пользователи
  • Репутация
    0
    • Cообщений: 10
    • Форум:3.2.3

Отправлено 08 Апрель 2012 - 21:52

А причем тут IP.Nexus вы не писали что ставите его...

Checking minimum version (5.2.0)...Pass

You are running PHP 5.3.3

IP.Nexus Only: Checking for ability to load Zend Guard encoded files...FAIL
Not able to run encoded files such as IP.Nexus. You can still use IP.Board, IP.Downloads. IP.Blog, IP.Gallery, IP.Content, IP.Chat

Checking memory limit (128M or better recommended)...Pass

Checking for SPL...Pass

Checking for DOM XML Handling...FAIL
The DOM XML Handling extension is required for IP.Board 3.2. Please ask your host to install the

Пожалуйста Войдите или Зарегистрируйтесь чтобы видеть скрытое содержание

.

Checking for GD library...Pass

Checking for GD2...Pass

Checking for mysql support...Pass

Checking for JSON...Pass

Checking for openSSL...Pass


  • 0

#10 Оффлайн   ๖ۣۣۜDesperate™

    Администратор


  • Администраторы
  • Репутация
    4 616
    • Cообщений: 8 560
    • Форум:3.4.х
    • Город:IpbZona
    Участник

Отправлено 08 Апрель 2012 - 21:55

Я вам вопрос задал! Вы ставите IP.Nexus? А по вашим данным у вас не настроен DOM и не установлен на сервер Зенд
  • 0